package com.jasamedika.medifirst2000.dto;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class MonitoringTestMesinAutoclaveDto extends BaseTransactionVO{

	private Date tanggal;

	private Integer mesinId;

	private String suhu;

	private String jamMasuk;

	private String jamKeluar;

	private String pemeriksaan;

	private Integer petugasId;

	private String keterangan;

	public Date getTanggal() {
		return tanggal;
	}

	public void setTanggal(Date tanggal) {
		this.tanggal = tanggal;
	}

	public Integer getMesinId() {
		return mesinId;
	}

	public void setMesinId(Integer mesinId) {
		this.mesinId = mesinId;
	}

	public String getSuhu() {
		return suhu;
	}

	public void setSuhu(String suhu) {
		this.suhu = suhu;
	}

	public String getJamMasuk() {
		return jamMasuk;
	}

	public void setJamMasuk(String jamMasuk) {
		this.jamMasuk = jamMasuk;
	}

	public String getJamKeluar() {
		return jamKeluar;
	}

	public void setJamKeluar(String jamKeluar) {
		this.jamKeluar = jamKeluar;
	}

	public String getPemeriksaan() {
		return pemeriksaan;
	}

	public void setPemeriksaan(String pemeriksaan) {
		this.pemeriksaan = pemeriksaan;
	}

	public Integer getPetugasId() {
		return petugasId;
	}

	public void setPetugasId(Integer petugasId) {
		this.petugasId = petugasId;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	
	


}
